UPDATE produtos SET nome = 'ADAPTADOR PVC SOLDAVEL CURTO 20MMX1/2º' WHERE id = 1;
UPDATE produtos SET nome = 'ADAPTADOR PVC SOLDAVEL CURTO 25MMX3/4º' WHERE id = 2;
UPDATE produtos SET nome = 'ADAPTADOR PVC SOLDAVEL CURTO 32MMX1"' WHERE id = 3;
UPDATE produtos SET nome = 'ADAPTADOR PVC SOLDAVEL CURTO 60MMX2"' WHERE id = 4;
UPDATE produtos SET nome = 'ADAPTADOR PVC SOLDAVEL CURTO 75MMX2 1/2' WHERE id = 5;
UPDATE produtos SET nome = 'ADESIVO PVC 75G BISNAGA' WHERE id = 6;
UPDATE produtos SET nome = 'ANEL DEFOFO DE BORRACHA P/ PVC DN 150MM' WHERE id = 7;
UPDATE produtos SET nome = 'ANEL DEFOFO DE BORRACHA P/ PVC DN 200MM' WHERE id = 8;
UPDATE produtos SET nome = 'ANEL DEFOFO DE BORRACHA P/ PVC DN 250MM' WHERE id = 9;
UPDATE produtos SET nome = 'ANEL PBA DE BORRACHA P/ PVC DN 50 D.E 60' WHERE id = 10;
UPDATE produtos SET nome = 'ANEL PBA DE BORRACHA P/ PVC DN 60 DE 75M' WHERE id = 11;
UPDATE produtos SET nome = 'ANEL PBA DE BORRACHA P/ PVC DN 75 DE 85M' WHERE id = 12;
UPDATE produtos SET nome = 'ANEL PBA DE BORRACHA P/ PVC DN 100 DE 11' WHERE id = 13;
UPDATE produtos SET nome = 'ANEL 2GS DE BORRACHA P/ FERRO FUNDIDO DN' WHERE id = 14;
UPDATE produtos SET nome = 'ANEL 2GS DE BORRACHA P/ FERRO FUNDIDO DN' WHERE id = 15;
UPDATE produtos SET nome = 'ANEL 2GS DE BORRACHA P/ FERRO FUNDIDO DN' WHERE id = 16;
UPDATE produtos SET nome = 'ANEL 2GS DE BORRACHA P/ FERRO FUNDIDO DN' WHERE id = 17;
UPDATE produtos SET nome = 'REDUÇÃO PBA PB PVC DN 100X50MM' WHERE id = 18;
UPDATE produtos SET nome = 'REDUÇÃO PBA PB PVC DN 100X75MM' WHERE id = 19;
UPDATE produtos SET nome = 'BUCHA DE REDUÇÃO SOLDAVEL CURTA PVC 25MM' WHERE id = 20;
UPDATE produtos SET nome = 'BUCHA DE REDUÇÃO SOLDAVEL CURTA PVC 32MM' WHERE id = 21;
UPDATE produtos SET nome = 'BUCHA DE REDUÇÃO SOLDAVEL CURTA PVC 60MM' WHERE id = 22;
UPDATE produtos SET nome = 'BUCHA DE REDUÇÃO SOLDAVEL CURTA PVC 75MM' WHERE id = 23;
UPDATE produtos SET nome = 'BUCHA DE REDUÇÃO SOLDAVEL LONGA PVC 110M' WHERE id = 24;
UPDATE produtos SET nome = 'BUCHA DE REDUÇÃO SOLDAVEL LONGA PVC 50MM' WHERE id = 25;
UPDATE produtos SET nome = 'BUCHA DE REDUÇÃO SOLDAVEL LONGA PVC 50MM' WHERE id = 26;
UPDATE produtos SET nome = 'BUCHA DE REDUÇÃO SOLDAVEL LONGA PVC 60MM' WHERE id = 27;
UPDATE produtos SET nome = 'BUCHA DE REDUÇÃO SOLDAVEL LONGA PVC 60MM' WHERE id = 28;
UPDATE produtos SET nome = 'BUCHA DE REDUÇÃO SOLDAVEL LONGA PVC 75MM' WHERE id = 29;
UPDATE produtos SET nome = 'BUCHA DE REDUÇÃO SOLDAVEL LONGA PVC 85MM' WHERE id = 30;
UPDATE produtos SET nome = 'CAP SOLDAVEL PVC 20MM' WHERE id = 31;
UPDATE produtos SET nome = 'CAP SOLDAVEL PVC 25MM' WHERE id = 32;
UPDATE produtos SET nome = 'CAP SOLDAVEL PVC 32MM' WHERE id = 33;
UPDATE produtos SET nome = 'CAP SOLDAVEL PVC 50MM' WHERE id = 34;
UPDATE produtos SET nome = 'CAP SOLDAVEL PVC 60MM' WHERE id = 35;
UPDATE produtos SET nome = 'CAP SOLDAVEL PVC 75MM' WHERE id = 36;
UPDATE produtos SET nome = 'CAP SOLDAVEL PVC 85MM' WHERE id = 37;
UPDATE produtos SET nome = 'CAP SOLDAVEL PVC 100MM' WHERE id = 38;
UPDATE produtos SET nome = 'CAP PVC C/ ANEL PBA DN 50 MM DE 60MM' WHERE id = 39;
UPDATE produtos SET nome = 'CAP PVC C/ ANEL PBA DN 75MM DE 85MM' WHERE id = 40;
UPDATE produtos SET nome = 'CAP PVC C/ ANEL PBA DN 100MM DE 110MM' WHERE id = 41;
UPDATE produtos SET nome = 'COLAR TOMADA PVC C/ TRAVAS 50MMX1/2"' WHERE id = 42;
UPDATE produtos SET nome = 'COLAR TOMADA PVC C/ TRAVAS 60MMX1/2"' WHERE id = 43;
UPDATE produtos SET nome = 'COLAR TOMADA PVC C/ TRAVAS 75MMX1/2"' WHERE id = 44;
UPDATE produtos SET nome = 'COLAR TOMADA PVC C/ TRAVAS 85MMX1/2"' WHERE id = 45;
UPDATE produtos SET nome = 'COLAR TOMADA PVC C/ TRAVAS 110MMX1/2"' WHERE id = 46;
UPDATE produtos SET nome = 'SERRA MANUAL BIMETAL UNIQUE' WHERE id = 47;
UPDATE produtos SET nome = 'TE SOLDAVEL PVC 20MM' WHERE id = 48;
UPDATE produtos SET nome = 'TE SOLDAVEL PVC 25MM' WHERE id = 49;
UPDATE produtos SET nome = 'TE SOLDAVEL PVC 32MM' WHERE id = 50;
UPDATE produtos SET nome = 'TE SOLDAVEL PVC 50MM' WHERE id = 51;
UPDATE produtos SET nome = 'TE SOLDAVEL PVC 60MM' WHERE id = 52;
UPDATE produtos SET nome = 'TE SOLDAVEL PVC 75MM' WHERE id = 53;
UPDATE produtos SET nome = 'TE SOLDAVEL PVC 85MM' WHERE id = 54;
UPDATE produtos SET nome = 'TE SOLDAVEL PVC 100MM' WHERE id = 55;
UPDATE produtos SET nome = 'TE DE REDUÇÃO SOLDAVEL PVC 110MMX60MM' WHERE id = 56;
UPDATE produtos SET nome = 'TE DE REDUÇÃO LR PVC 25X1/2"' WHERE id = 57;
UPDATE produtos SET nome = 'TE LR PVC 20X1/2"' WHERE id = 58;
UPDATE produtos SET nome = 'TE LR PVC 25X3/4"' WHERE id = 59;
UPDATE produtos SET nome = 'TE PVC JE BBB DN100XDE110 PBA' WHERE id = 60;
UPDATE produtos SET nome = 'PASTA LUBRIFICANTE 950GU' WHERE id = 61;
UPDATE produtos SET nome = 'CAP COLETOR ESGOTO PVC DE 150MM' WHERE id = 62;
UPDATE produtos SET nome = 'CURVA 90º JEI COLETOR ESGOTO PVC 150MM' WHERE id = 63;
UPDATE produtos SET nome = 'CURVA 90º JEI COLETOR ESGOTO PVC 200MM' WHERE id = 64;
UPDATE produtos SET nome = 'CURVA 90º JEI COLETOR ESGOTO PVC 300MM' WHERE id = 65;
UPDATE produtos SET nome = 'JOELHO PVC 90º ESGOTO 100MM' WHERE id = 66;
UPDATE produtos SET nome = 'JOELHO PVC 90º ESGOTO 150MM' WHERE id = 67;
UPDATE produtos SET nome = 'JOELHO PVC 90º ESGOTO 40MM' WHERE id = 68;
UPDATE produtos SET nome = 'JOELHO PVC 90º ESGOTO 50MM' WHERE id = 69;
UPDATE produtos SET nome = 'JOELHO PVC 90º ESGOTO 75MM' WHERE id = 70;
UPDATE produtos SET nome = 'JOELHO PVC ESGOTO 45º DE 100MM' WHERE id = 71;
UPDATE produtos SET nome = 'JOELHO PVC ESGOTO 45º DE 40MM' WHERE id = 72;
UPDATE produtos SET nome = 'JOELHO PVC ESGOTO 45º DE 50MM' WHERE id = 73;
UPDATE produtos SET nome = 'JOELHO PVC ESGOTO 45º DE 75MM' WHERE id = 74;
UPDATE produtos SET nome = 'LUVA SIMPLES PVC ESGOTO DE 40MM' WHERE id = 75;
UPDATE produtos SET nome = 'LUVA SIMPLES PVC ESGOTO DE 50MM' WHERE id = 76;
UPDATE produtos SET nome = 'LUVA SIMPLES PVC ESGOTO DE 75MM' WHERE id = 77;
UPDATE produtos SET nome = 'LUVA SIMPLES PVC ESGOTO DE 100MM' WHERE id = 78;
UPDATE produtos SET nome = 'REDUÇÃO PVC ESGOTO DE 100X75MM' WHERE id = 79;
UPDATE produtos SET nome = 'REDUÇÃO PVC ESGOTO DE 100X50MM' WHERE id = 80;
UPDATE produtos SET nome = 'REDUÇÃO PVC ESGOTO DE 75X50MM' WHERE id = 81;
UPDATE produtos SET nome = 'BUCHA PVC ESGOTO DE 50X40MM' WHERE id = 82;
UPDATE produtos SET nome = 'TÊ COLETOR DE ESGOTO PVC DE 150MM' WHERE id = 83;
UPDATE produtos SET nome = 'TÊ COLETOR DE ESGOTO PVC DE 200MM' WHERE id = 84;
UPDATE produtos SET nome = 'TÊ COLETOR DE ESGOTO PVC DE 250MM' WHERE id = 85;
UPDATE produtos SET nome = 'TÊ COLETOR DE ESGOTO PVC DE 300MM' WHERE id = 86;
UPDATE produtos SET nome = 'TÊ CURTO PVC ESGOTO 100X100MM' WHERE id = 87;
UPDATE produtos SET nome = 'TÊ CURTO PVC ESGOTO 50X50MM' WHERE id = 88;
UPDATE produtos SET nome = 'TÊ CURTO PVC ESGOTO 75X75MM' WHERE id = 89;
UPDATE produtos SET nome = 'COLAR FERRO FUNDIDO DE 60X1/2"' WHERE id = 90;
UPDATE produtos SET nome = 'COLAR FERRO FUNDIDO DE 85X1/2"' WHERE id = 91;
UPDATE produtos SET nome = 'COLAR FERRO FUNDIDO DE 110X1/2"' WHERE id = 92;
UPDATE produtos SET nome = 'COLAR FERRO FUNDIDO DE 150X1/2"' WHERE id = 93;
UPDATE produtos SET nome = 'COLAR FERRO FUNDIDO DE 200X1/2"' WHERE id = 94;
UPDATE produtos SET nome = 'COLAR FERRO FUNDIDO DE 250X1/2"' WHERE id = 95;
UPDATE produtos SET nome = 'HIDROMETRO MULT QM10M³/H QN5,0M³/H DN 1"' WHERE id = 96;
UPDATE produtos SET nome = 'HIDROMETRO MULT QM20M³/H QN10M³/H DN 2"' WHERE id = 97;
UPDATE produtos SET nome = 'TUBO PVC IRRIGAÇÃO ROSCÁVEL PN80 DE 50MM' WHERE id = 98;
UPDATE produtos SET nome = 'TUBO PVC IRRIGAÇÃO ROSCÁVEL PN80 DE 75MM' WHERE id = 99;
UPDATE produtos SET nome = 'TUBO PVC IRRIGAÇÃO SOLDÁVEL PN80 DE 50MM' WHERE id = 100;
UPDATE produtos SET nome = 'TUBO PVC IRRIGAÇÃO SOLDÁVEL PN80 DE 75MM' WHERE id = 101;
UPDATE produtos SET nome = 'TUBO PVC IRRIGAÇÃO SOLDÁVEL PN80 DE 100M' WHERE id = 102;
UPDATE produtos SET nome = 'FITA VEDA ROSCA 18MMX50M' WHERE id = 103;
UPDATE produtos SET nome = 'JOELHO 90º SOLDÁVEL PVC 20MM' WHERE id = 104;
UPDATE produtos SET nome = 'JOELHO 90º SOLDÁVEL PVC 25MM' WHERE id = 105;
UPDATE produtos SET nome = 'JOELHO 90º SOLDÁVEL PVC 32MM' WHERE id = 106;
UPDATE produtos SET nome = 'JOELHO 90º SOLDÁVEL PVC 50MM' WHERE id = 107;
UPDATE produtos SET nome = 'JOELHO 90º SOLDÁVEL PVC 60MM' WHERE id = 108;
UPDATE produtos SET nome = 'JOELHO 90º SOLDÁVEL PVC 75MM' WHERE id = 109;
UPDATE produtos SET nome = 'JOELHO 90º SOLDÁVEL PVC 85MM' WHERE id = 110;
UPDATE produtos SET nome = 'JOELHO 90º SOLDÁVEL PVC 110MM' WHERE id = 111;
UPDATE produtos SET nome = 'JOELHO DE REDUÇÃO PVC LR 25X1/2"' WHERE id = 112;
UPDATE produtos SET nome = 'JOELHO DE REDUÇÃO SOLDÁVEL CURTO PVC 25' WHERE id = 113;
UPDATE produtos SET nome = 'JOELHO PVC LR 20X1/2"' WHERE id = 114;
UPDATE produtos SET nome = 'JOELHO PVC LR 25X3/4"' WHERE id = 115;
UPDATE produtos SET nome = 'LUVA DE CORRER DEFOFO PVC C/ ANEL DE 150' WHERE id = 116;
UPDATE produtos SET nome = 'LUVA DE CORRER DEFOFO PVC C/ ANEL DE 200' WHERE id = 117;
UPDATE produtos SET nome = 'LUVA DE CORRER DEFOFO PVC C/ ANEL DE 250' WHERE id = 118;
UPDATE produtos SET nome = 'LUVA DE CORRER PVC JEI DN 100 DE 110 PBA' WHERE id = 119;
UPDATE produtos SET nome = 'LUVA DE CORRER PVC JEI DN 60 DE 75 PBA' WHERE id = 120;
UPDATE produtos SET nome = 'LUVA DE CORRER PVC JEI DN 75 DE 85 PBA' WHERE id = 121;
UPDATE produtos SET nome = 'LUVA DE CORRER PVC JEI DN 50 DE 60 PBA' WHERE id = 122;
UPDATE produtos SET nome = 'LUVA DE CORRER SOLDÁVEL PVC 20MM' WHERE id = 123;
UPDATE produtos SET nome = 'LUVA DE CORRER SOLDÁVEL PVC 25MM' WHERE id = 124;
UPDATE produtos SET nome = 'LUVA DE CORRER SOLDÁVEL PVC 32MM' WHERE id = 125;
UPDATE produtos SET nome = 'LUVA DE CORRER SOLDÁVEL PVC 50MM' WHERE id = 126;
UPDATE produtos SET nome = 'LUVA DE REDUÇÃO PVC LR 25X1/2"' WHERE id = 127;
UPDATE produtos SET nome = 'LUVA DE REDUÇÃO SOLDÁVEL PVC 25MMX20MM' WHERE id = 128;
UPDATE produtos SET nome = 'LUVA PVC LR 20X1/2"' WHERE id = 129;
UPDATE produtos SET nome = 'LUVA PVC LR 25X3/4"' WHERE id = 130;
UPDATE produtos SET nome = 'LUVA PVC LR 32X1"' WHERE id = 131;
UPDATE produtos SET nome = 'LUVA PVC LR 50X1.1/2"' WHERE id = 132;
UPDATE produtos SET nome = 'LUVA SOLDÁVEL PVC 20MM' WHERE id = 133;
UPDATE produtos SET nome = 'LUVA SOLDÁVEL PVC 25MM' WHERE id = 134;
UPDATE produtos SET nome = 'LUVA SOLDÁVEL PVC 32MM' WHERE id = 135;
UPDATE produtos SET nome = 'LUVA SOLDÁVEL PVC 50MM' WHERE id = 136;
UPDATE produtos SET nome = 'LUVA SOLDÁVEL PVC 60MM' WHERE id = 137;
UPDATE produtos SET nome = 'LUVA SOLDÁVEL PVC 75MM' WHERE id = 138;
UPDATE produtos SET nome = 'LUVA SOLDÁVEL PVC 85MM' WHERE id = 139;
UPDATE produtos SET nome = 'LUVA SOLDÁVEL PVC 110MM' WHERE id = 140;
UPDATE produtos SET nome = 'REGISTRO FºFº GAVETA CHATO C/ BOLSAS E C' WHERE id = 141;
UPDATE produtos SET nome = 'REGISTRO FºFº GAVETA CHATO C/ BOLSAS E C' WHERE id = 142;
UPDATE produtos SET nome = 'REGISTRO FºFº GAVETA CHATO C/ BOLSAS E C' WHERE id = 143;
UPDATE produtos SET nome = 'CURVA FºFº BB 45º DN 100MM C/ ANEL' WHERE id = 144;
UPDATE produtos SET nome = 'CURVA FºFº BB 45º DN 150MM C/ ANEL' WHERE id = 145;
UPDATE produtos SET nome = 'CURVA FºFº BB 45º DN 200MM C/ ANEL' WHERE id = 146;
UPDATE produtos SET nome = 'CURVA FºFº BB 45º DN 300MM C/ ANEL' WHERE id = 147;
UPDATE produtos SET nome = 'CURVA FºFº BB 90º DN 100MM C/ ANEL' WHERE id = 148;
UPDATE produtos SET nome = 'CURVA FºFº BB 90º DN 150MM C/ ANEL' WHERE id = 149;
UPDATE produtos SET nome = 'CURVA FºFº BB 90º DN 200MM C/ ANEL' WHERE id = 150;
UPDATE produtos SET nome = 'CURVA FºFº BB 90º DN 250MM C/ ANEL' WHERE id = 151;
UPDATE produtos SET nome = 'TÊ FºFº BBB DN 100 X DE 110 P/ PVC NBR76' WHERE id = 152;
UPDATE produtos SET nome = 'TÊ FºFº BBB DN 150MM P/ DEFOFO C/ ANEL' WHERE id = 153;
UPDATE produtos SET nome = 'TÊ FºFº BBB DN 200MM P/ DEFOFO C/ ANEL' WHERE id = 154;
UPDATE produtos SET nome = 'TÊ FºFº BBB DN 250MM P/ DEFOFO C/ ANEL' WHERE id = 155;
UPDATE produtos SET nome = 'TÊ FºFº BBB REDUZIDO DN 150 DE 110 P/ PV' WHERE id = 156;
UPDATE produtos SET nome = 'TÊ FºFº BBB REDUZIDO DN 200 DE 150 P/ DE' WHERE id = 157;
UPDATE produtos SET nome = 'REGISTRO DN 50 DE 60MM FERRO FUNDIDO P/' WHERE id = 158;
UPDATE produtos SET nome = 'REGISTRO DN 75 DE 85MM FERRO FUNDIDO P/' WHERE id = 159;
UPDATE produtos SET nome = 'REGISTRO DN 100 DE 110MM FERRO FUNDIDO P' WHERE id = 160;
UPDATE produtos SET nome = 'REGISTRO DE 150MM FERRO FUNDIDO BB- BOLS' WHERE id = 161;
UPDATE produtos SET nome = 'REGISTRO DE 200MM FERRO FUNDIDO BB- BOLS' WHERE id = 162;
UPDATE produtos SET nome = 'REGISTRO DE 250MM FERRO FUNDIDO BB- BOLS' WHERE id = 163;
UPDATE produtos SET nome = 'REGISTRO DE 300MM FERRO FUNDIDO BB- BOLS' WHERE id = 164;
UPDATE produtos SET nome = 'REGISTRO DE 50MM FERRO FUNDIDO FF- FLANG' WHERE id = 165;
UPDATE produtos SET nome = 'REGISTRO DE 75MM FERRO FUNDIDO FF- FLANG' WHERE id = 166;
UPDATE produtos SET nome = 'REGISTRO DE 100MM FERRO FUNDIDO FF- FLAN' WHERE id = 167;
UPDATE produtos SET nome = 'REGISTRO DE 150MM FERRO FUNDIDO FF- FLAN' WHERE id = 168;
UPDATE produtos SET nome = 'REGISTRO DE 200MM FERRO FUNDIDO FF- FLAN' WHERE id = 169;
UPDATE produtos SET nome = 'REGISTRO DE 250MM FERRO FUNDIDO FF- FLAN' WHERE id = 170;
UPDATE produtos SET nome = 'REGISTRO DE 300MM FERRO FUNDIDO FF- FLAN' WHERE id = 171;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 1/2" C/ 6MTS NORMA' WHERE id = 172;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 3/4" C/ 6MTS NORMA' WHERE id = 173;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 1" C/ 6MTS NORMA PE' WHERE id = 174;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 1.1/4" C/ 6MTS NORM' WHERE id = 175;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 1.1/2" C/ 6MTS NORM' WHERE id = 176;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 2" C/ 6MTS NORMA PE' WHERE id = 177;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 2.1/2" C/ 6MTS NORM' WHERE id = 178;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 3" C/ 6MTS NORMA PE' WHERE id = 179;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 4" C/ 6MTS NORMA PE' WHERE id = 180;
UPDATE produtos SET nome = 'FITA VEDA ROSCA 18MMX50M' WHERE id = 181;
UPDATE produtos SET nome = 'JOELHO 90º SOLDAVEL PVC 20MM' WHERE id = 182;
UPDATE produtos SET nome = 'JOELHO 90º SOLDAVEL PVC 25MM' WHERE id = 183;
UPDATE produtos SET nome = 'JOELHO 90º SOLDAVEL PVC 32MM' WHERE id = 184;
UPDATE produtos SET nome = 'JOELHO 90º SOLDAVEL PVC 50MM' WHERE id = 185;
UPDATE produtos SET nome = 'JOELHO 90º SOLDAVEL PVC 60MM' WHERE id = 186;
UPDATE produtos SET nome = 'JOELHO 90º SOLDAVEL PVC 75MM' WHERE id = 187;
UPDATE produtos SET nome = 'JOELHO 90º SOLDAVEL PVC 85MM' WHERE id = 188;
UPDATE produtos SET nome = 'JOELHO 90º SOLDAVEL PVC 110MM' WHERE id = 189;
UPDATE produtos SET nome = 'JOELHO DE REDUÇÃO PVC LR 25X1/2"' WHERE id = 190;
UPDATE produtos SET nome = 'JOELHO DE REDUÇÃO SOLDAVEL CURTO PVC 25M' WHERE id = 191;
UPDATE produtos SET nome = 'JOELHO PVC LR 20X1/2"' WHERE id = 192;
UPDATE produtos SET nome = 'JOELHO PVC LR 25X3/4"' WHERE id = 193;
UPDATE produtos SET nome = 'LUVA DE CORRER DEFOFO PVC C/ ANEL DE 150' WHERE id = 194;
UPDATE produtos SET nome = 'LUVA DE CORRER DEFOFO PVC C/ ANEL DE 200' WHERE id = 195;
UPDATE produtos SET nome = 'LUVA DE CORRER DEFOFO PVC C/ ANEL DE 250' WHERE id = 196;
UPDATE produtos SET nome = 'LUVA DE CORRER PVC JEI DN 100 DE 110 PBA' WHERE id = 197;
UPDATE produtos SET nome = 'LUVA DE CORRER PVC JEI DN 65 DE 75 PBA' WHERE id = 198;
UPDATE produtos SET nome = 'LUVA DE CORRER PVC JEI DN 75 DE 85 PBA' WHERE id = 199;
UPDATE produtos SET nome = 'LUVA DE CORRER PVC JEI DN 50 DE 60 PBA' WHERE id = 200;
UPDATE produtos SET nome = 'LUVA DE CORRER SOLDÁVEL PVC 20MM' WHERE id = 201;
UPDATE produtos SET nome = 'LUVA DE CORRER SOLDÁVEL PVC 25MM' WHERE id = 202;
UPDATE produtos SET nome = 'LUVA DE CORRER SOLDÁVEL PVC 32MM' WHERE id = 203;
UPDATE produtos SET nome = 'LUVA DE CORRER SOLDÁVEL PVC 50MM' WHERE id = 204;
UPDATE produtos SET nome = 'LUVA DE REDUÇÃO PVC LR 25X1/2"' WHERE id = 205;
UPDATE produtos SET nome = 'LUVA DE REDUÇÃO SOLDAVEL PVC 25MMX20MM' WHERE id = 206;
UPDATE produtos SET nome = 'LUVA PVC LR 20X1/2"' WHERE id = 207;
UPDATE produtos SET nome = 'LUVA PVC LR 25X3/4"' WHERE id = 208;
UPDATE produtos SET nome = 'LUVA PVC LR 32X1"' WHERE id = 209;
UPDATE produtos SET nome = 'LUVA PVC LR 50X1.1/2"' WHERE id = 210;
UPDATE produtos SET nome = 'LUVA SOLDÁVEL PVC 20MM' WHERE id = 211;
UPDATE produtos SET nome = 'LUVA SOLDÁVEL PVC 25MM' WHERE id = 212;
UPDATE produtos SET nome = 'LUVA SOLDÁVEL PVC 32MM' WHERE id = 213;
UPDATE produtos SET nome = 'LUVA SOLDÁVEL PVC 50MM' WHERE id = 214;
UPDATE produtos SET nome = 'LUVA SOLDÁVEL PVC 60MM' WHERE id = 215;
UPDATE produtos SET nome = 'LUVA SOLDÁVEL PVC 75MM' WHERE id = 216;
UPDATE produtos SET nome = 'LUVA SOLDÁVEL PVC 85MM' WHERE id = 217;
UPDATE produtos SET nome = 'LUVA SOLDÁVEL PVC 110MM' WHERE id = 218;
UPDATE produtos SET nome = 'REGISTRO FºFº GAVETA CHATO C/ BOLSAS E C' WHERE id = 219;
UPDATE produtos SET nome = 'CURVA FºFº BB 45º DN 100MM C/ ANEL' WHERE id = 220;
UPDATE produtos SET nome = 'CURVA FºFº BB 45º DN 150MM C/ ANEL' WHERE id = 221;
UPDATE produtos SET nome = 'CURVA FºFº BB 45º DN 200MM C/ ANEL' WHERE id = 222;
UPDATE produtos SET nome = 'CURVA FºFº BB 45º DN 300MM C/ ANEL' WHERE id = 223;
UPDATE produtos SET nome = 'CURVA FºFº BB 90º DN 100MM C/ ANEL' WHERE id = 224;
UPDATE produtos SET nome = 'CURVA FºFº BB 90º DN 150MM C/ ANEL' WHERE id = 225;
UPDATE produtos SET nome = 'CURVA FºFº BB 90º DN 200MM C/ ANEL' WHERE id = 226;
UPDATE produtos SET nome = 'CURVA FºFº BB 90º DN 250MM C/ ANEL' WHERE id = 227;
UPDATE produtos SET nome = 'TE FºFº BBB DN 100 X DE 110 P/ PVC NBR76' WHERE id = 228;
UPDATE produtos SET nome = 'TE FºFº BBB DN 150MM P/ DEFOFO C/ ANEL' WHERE id = 229;
UPDATE produtos SET nome = 'TE FºFº BBB DN 200MM P/ DEFOFO C/ ANEL' WHERE id = 230;
UPDATE produtos SET nome = 'TE FºFº BBB DN 250MM P/ DEFOFO C/ ANEL' WHERE id = 231;
UPDATE produtos SET nome = 'TE FºFº BBB REDUZIDO DN 150 DE 110 P/ PV' WHERE id = 232;
UPDATE produtos SET nome = 'TE FºFº BBB REDUZIDO DN 200 DE 150 P/ DE' WHERE id = 233;
UPDATE produtos SET nome = 'REGISTRO DN50 DE 60MM FERRO FUNDIDO P/PV' WHERE id = 234;
UPDATE produtos SET nome = 'REGISTRO DN75 DE 85MM FERRO FUNDIDO P/PV' WHERE id = 235;
UPDATE produtos SET nome = 'REGISTRO DN100 DE 110MM FERRO FUNDIDO P/' WHERE id = 236;
UPDATE produtos SET nome = 'REGISTRO DE 150MM FERRO FUNDIDO BB-BOLSA' WHERE id = 237;
UPDATE produtos SET nome = 'REGISTRO DE 200MM FERRO FUNDIDO BB-BOLSA' WHERE id = 238;
UPDATE produtos SET nome = 'REGISTRO DE 250MM FERRO FUNDIDO BB-BOLSA' WHERE id = 239;
UPDATE produtos SET nome = 'REGISTRO DE 300MM FERRO FUNDIDO BB-BOLSA' WHERE id = 240;
UPDATE produtos SET nome = 'REGISTRO DE 50MM FERRO FUNDIDO FF- FLANG' WHERE id = 241;
UPDATE produtos SET nome = 'REGISTRO DE 75MM FERRO FUNDIDO FF-FLANGE' WHERE id = 242;
UPDATE produtos SET nome = 'REGISTRO DE 100MM FERRO FUNDIDO FF-FLANG' WHERE id = 243;
UPDATE produtos SET nome = 'REGISTRO DE 150MM FERRO FUNDIDO FF-FLANG' WHERE id = 244;
UPDATE produtos SET nome = 'REGISTRO DE 200MM FERRO FUNDIDO FF-FLANG' WHERE id = 245;
UPDATE produtos SET nome = 'REGISTRO DE 250MM FERRO FUNDIDO FF-FLANG' WHERE id = 246;
UPDATE produtos SET nome = 'REGISTRO DE 300MM FERRO FUNDIDO FF-FLANG' WHERE id = 247;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 1/2" C/6MTS NORMA P' WHERE id = 248;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 3/4" C/6MTS NORMA P' WHERE id = 249;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 1" C/6MTS NORMA PEC' WHERE id = 250;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 1,1/4" C/6MTS NORMA' WHERE id = 251;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 1,1/2" C/6MTS NORMA' WHERE id = 252;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 2" C/6MTS NORMA PEC' WHERE id = 253;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 2.1/2" C/6MTS NORMA' WHERE id = 254;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 3" C/6MTS NORMA PEC' WHERE id = 255;
UPDATE produtos SET nome = 'TUBO ROSCÁVEL PVC DE 4" C/6MTS NORMA PEC' WHERE id = 256;